import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InternationalMobileComponent } from './international-mobile.component';

describe('InternationalMobileComponent', () => {
  let component: InternationalMobileComponent;
  let fixture: ComponentFixture<InternationalMobileComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InternationalMobileComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InternationalMobileComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
